/* ------------------Designed by collin grasley - 2006
submitted to the public domain - - no link back required, but if ya do use it let me know!
collingrasley@gmail.com ---------------------------*/


/*

------------------------------------------------------
template number 02
------------------------------------------------------

*/

/* the style council */


.padonly    {margin: 0.6em; background-color: #282828; border:1px dotted #D0A322;}

body {
margin: 0 auto;
color: #D0A322;
font-family: Georgia, Helvetica, sans-serif;
font-size: 0.8em;
line-height: 1.8em;
text-align: left;
background: url(images/bgtile.gif) repeat;
}

.search_title {  
font: 18px Arial, Sans-Serif;
text-transform:uppercase; 
margin: 2px 0 10px 0px; 
padding: 0;
padding-top: 17px;
color: #D0A322; 
background: inherit; 

}

a {
color: #D0A322;
}

a:hover {
color: #F9CD50;
}

a:visited {
color: #F9CD50;
}

h1{
font:25px Georgia;
color: #D0A322;
margin: 0px 0 0px 0;
text-shadow:1px 1px 1px #000;
margin-bottom:16px;
}

h2 {
font:25px Georgia;
color: #D0A322;
margin: 0px;
text-shadow:1px 1px 1px #000;
margin-bottom:16px;
}

h3 {
font:14px Georgia;
font-weight:bold;
text-shadow:1px 1px 1px #000;
color: #D0A322;
margin-top:12px;
margin-bottom:7px;
background:url(Files/1.798001bg.gif);
border:1px solid #080f03;
padding-top:6px;
padding-left:17px;
height:26px;
box-shadow:2px 2px 2px #000;
border-left:#192511 1px solid;
}

p {
margin: 5px 15px 5px 15px;
}

blockquote p {
font:160% Georgia;
color:#aaa;
padding:5px;
line-height:25px;
}

.highlight {
color: #99cc00;
font-weight:bold;
}
/* content stuff */

#container {
width: 920px;
text-align: left;
margin: 0px auto 0 auto;
background: #192511;
padding: 0 !important;
line-height: 1.8em;
border: 1px solid #000;
box-shadow:5px 5px 5px #000;

}

#header {
height: 200px;
background: url(images/wbanner.jpg) no-repeat #192511;


}

#header h1 {
float: left;
color: #000;
font:45px Georgia;
margin: 40px 0 0 15px;
background: none;
font-weight:bold;

}

#content {
float: right;
width: 660px; 
margin: 10px 10px 10px 10px;
background:#192511;
color:#D0A322;
padding: 7px;
font-family: Georgia, Geneva, Arial, Helvetica, sans-serif;
 text-shadow: 1px 1px 1px #000;

}


#sidebar {
float: left;
width: 224px;
margin: 0px 0px 0 0;
padding: 0px;
background:#192511;
color: #d0a322;
}


#sidebar ul li {
color:#d0a322;
}

#sidebar form {

padding:7px;
margin:0

}

/* Side bar thumbs  */

.thumbs img{
position:relative;
padding:1px;
margin:2px 3px 3px 2px;
border:2px solid #aaa;
background-color:inherit;

}
.thumbs img:hover{
border:2px solid #B64CE8;
}

/* navigation!!!!!! */

#nav-top {
float: right;
margin: 5px 15px 0 0;
background:inherit;
}

#nav-top ul {
margin: 0;
padding: 2px;
background:inherit;
}

#nav-top li {
display: inline;
padding: 4px;
}

#nav-top a, #nav-top a:visited {
color: #000;
font-weight:bold;
text-decoration: none;
margin: 4px;
}

#nav-top a:hover, #nav-top a:visited:hover {
color: #D0A322;
}

/* main navigation */

#mainnav {

margin: 2px 0px 2px 0px;
min-height: 32px;
background:url(Files/1.798001bg.gif);
box-shadow:2px 2px 2px #000;
}

#mainnav ul {
height: 100%;
margin: 0;
padding: 0 0 0 4px;
}

#mainnav li {
list-style-type: none;
float: left;
width: auto;
margin: 0px 5px 0 5px;

}

#mainnav a:link, #mainnav a:visited {
display: block;
float: left;
font-weight:bold;
color: #D0A322;
font-size:14px;
text-decoration: none;
padding: 3px 10px 2px 10px;
text-shadow: 1px 1px 1px #000;
background:inherit;
}

#mainnav a:hover, #mainnav a:visited:hover {
color: #F9CD50;

}



/*sub main navigation */

#mainnavsub {
clear: both;
}

#mainnavsub ul {
margin: 0;
padding: 0 10px 0 10px;
}

#mainnavsub li {
list-style-type: none;
float: right;
margin: 4px 16px 0 2px;
padding-left: 8px;
}

#mainnavsub li a {
font-size:10px;
font-weight:bold;
text-transform:uppercase;
text-decoration: none;
color:#D0A322;
}
#mainnavsub li a:hover {
text-decoration: none;
color:#fff;
}

/*right nav */

#nav-right ul {
list-style: none;
margin: 0;
padding: 0;
}

#nav-right {
margin: 0px;
padding: 0px;
}

#nav-right li {
padding:0;
margin: 2px 0 2px 0px;


}
#nav-right li a {
padding: 1px 1px 1px 6px;
text-decoration: none;
background:inherit;
color: #d0a322;
list-style:square;
margin-left:15px;
}

#nav-right li a:hover{

color: #fff;
}

/* footer */
#footer{
clear: both;
text-align: right;
background:inherit;
margin: 0;
padding: 2px 0 2px 0;

}

	
#footer-copy {
padding: 5px;
background:inherit;
margin: 4px 16px 4px 10px!important;
color: #FFFFFF;
}

#footer-copy a,#footer-copy a:visited {
color: #D0A322;
}

#footer-copy a:hover,#footer-copy a:visited:hover {
color: #aaa;
}

#footer-links{
font-size: 10px;
padding: 0;
margin: 10px 16px !important;
}


